Adobe cảnh báo lỗ hổng an ninh trên Acrobat và Reader

Adobe đưa ra cảnh báo đối với người dùng rằng 2 lỗ hổng an ninh trên bộ ứng dụng Acrobat và Reader đang bị lợi dụng bởi một file PDF đính kèm trong email. Khi người dùng mở file PDF này, hệ thống của họ sẽ bị tấn công đồng thời ứng dụng sẽ ngừng hoạt động.

Adobe cho biết công ty đang nỗ lực để đưa ra bản vá cho những lỗ hổng này. Trong thời gian đó, người dùng cần hết sức cẩn thận khi download các file đính kèm trong email.

Adobe cảnh báo lỗ hổng an ninh trên Acrobat và Reader

File PDF nói trên nhằm vào người dùng Windows, nhưng cả Mac OS X và Linux đều bị ảnh hưởng bởi các lỗ hổng có mã hiệu CVE-2013-0640 và CVE-2013-0641. Trong khi Adobe đang tìm cách tung ra bản vá sửa chữa, người dùng cũng nên cập nhật các chương trình chống phần mềm độc hại và bộ lọc lên phiên bản mới nhất cũng như đảm bảo rằng chúng hoạt động mỗi khi sử dụng Acrobat hoặc Reader.

Tất cả các phiên bản Adobe Reader XI, Acrobat XI, Reader X và Reader 9.5.3 trở xuống dành cho Windows, Mac OS X và Linux đều bị ảnh hưởng bởi sự cố này. Kể cả những người sử dụng Reader XI và Acrobat XI trên Windows cũng nên tự phòng ngừa trước rủi ro cho đến khi Adobe tung ra bản vá.

Trang công nghệ SlashGear cho biết người dùng những phiên bản trên có thể kích hoạt tính năng Protected View ở mục Edit/Preferences/Security (Enhanced). Sau khi truy cập vào mục trên, hãy chọn “Files from potentially unsafe locations”. Tính năng này sẽ giúp chương trình nâng cao bảo mật đối với những file PDF có nguy cơ gây nguy hiểm cao.

Post Tagged with , , , , , , , ,

Chưa có ý kiến nào, bạn hãy cho biết ý kiến của mình về sản phẩm này.

Ý kiến của bạn về sản phẩm

Những trường đánh dấu * là bắt buộc

*

*

Hỗ Trợ thực phẩm chức năng thuc pham chuc nang